a{
  color:inherit;
}
a:hover{
  color:inherit;
  text-decoration:none;
}
ul{
  list-style:none;
  padding-left:0;
}
#wrapper{
	width:100%;
	height:600px;
}
.locationbg{
  background: #0a9c79;
  margin:0px;
  color: #fff;

}
.locationbg1{
  background: #1ab38e;
  height:inherit;
  padding:15px 0px;
}
.locationbg2{
    border-right:#1ab38e solid 1px;
}
.hh{
  color:#003da5;
}
.hh::before{
  content: "";
  width:100px;
  height:1px;
  background: #f5f5f5;
  position: absolute;
  left:50%;
  margin-left: -50px;
  bottom:0px;
}
.hh{
  font-weight: bold;
  position: relative;
  line-height: 2;
  margin: 30px auto;
  text-align: center;
}
.footer{
  margin-top: 40px;
}
/* (,,• ₃ •,,)  10.20 start  (,,• ₃ •,,)  */
.newhhh .hh{
  font-size:1.7rem;
  color: #999;
}
.newhhh h2.active{
  color: #3f67a9;
}
